# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

#one:
#  name: MyString
#  country: MyString
#  slug: MyString
#  latitude: 1.5
#  longitude: 1.5
#  active: false
#  priority: 1
#  timezone: MyString
#  population: 1
#  region: MyString
#  last_weather_fetch: 2025-01-19 10:28:26
#  last_image_generation: 2025-01-19 10:28:26
#
#two:
#  name: MyString
#  country: MyString
#  slug: MyString
#  latitude: 1.5
#  longitude: 1.5
#  active: false
#  priority: 1
#  timezone: MyString
#  population: 1
#  region: MyString
#  last_weather_fetch: 2025-01-19 10:28:26
#  last_image_generation: 2025-01-19 10:28:26
